<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head tags for the html cannot be seen in the webpage. -->
	<!-- We add additional information about our html documents in the head
	but add content in the body -->
	<!-- meta tags add additional information about our page.
	charset="utf-8" just tells our browser that for this HTML document, we
	will use the default character set. -->
	<meta charset="utf-8">
	<!-- tittle tags add the title for the page. It can be usually seen in
	the tab but not in the webpage itself. -->
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- ctrl + / create HTML Comments -->
	<!-- HTML Comments are added to allow us to add notes in our HTML files.
	These comments will not be read and displayed in the webpage. -->
	<!-- headings are tags that create heading elements. These heading
	elements are bolded and larger than the deefault font size. It is used as
	a title or to grab the attention of someone to the text. -->
	<h1>Welcome to Zuitt!</h1>
	<h2>This our first webpage!</h2>
	<h3>We are excited to be here.</h3>
	<h4>We like HTML, CSS and JS</h4>
	<h5>Web Development is the future</h5>
	<h6>Web Development Learning is easier with Zuitt</h6>

	<!-- paragraph tags are used to create paragraphs which contain text -->
	<p>I am Ian Clark Villegas, and I am Zuitt Online Bootcamper.</p>

	<!-- span elements are created to caontain other elements or text. -->
	<span>This is a span.</span>
	<span>This is another span.</span>

	<!-- block elements occupy full width of the parent elements. 
	Examples include headings and paragraphs elements. -->
	<!-- span elements only occupy the width of iits content. It does not
	break the line just like our blocks elements -->

	<!-- elements don't only contain text but also other elemnts. -->
	<!-- However, text elements like paragraphs and headings, can contain
	other elements BUT it should be primarily be used to contain text or
	other text elements.
		Best practice:
		Do not add an image inside the paragraphs elements.
		Do not add an image inside the heaidng elements.
		Do not add a Heading inside the paragraphs elements.
		 -->
	 	<!-- em elements -  italicies the text. -->
	 	<!-- strong elemnts - bolds the text. -->
	 	<!-- both em and strong elements are inline elements -->

	<p>Welcome to <em>Zuitt</em> In this <strong>Online Bootcamp Course
	</strong>,we will learn a lot of things.
	</p>

	<h3>What we will learn in our bootcamp:</h3>

	<!-- ctrl + shift + d allows to copy line to the next in sublime -->
	
	<!-- 
		ul tags create an unorder list. With this, we can create a list with
		items preceded by a bulet point to show that the items are in no 
		particular order.

		li tags allows us to create list items. list items are the elements
		that te content or the items of our lists.

		ol tags creare ordered list. With this, we can create a list of items
		preceded by a number or a letter to show a particular order.

	 -->
	<ul>
		<li>Languages</li>
		<!-- create an unordered list of the languages we will learn in the
		bootcamp:
			- HTML
			- CSS
			- Javascript
		-->
		
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>
		<li>Frameworks and Libraries</li>
		<ol>
			<li>Bootstraps</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<!-- elements inside another elements is called nested elements. -->
		<!-- elements that contain another element is called the parent
		element.head -->
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime</li>
			<li>Postman</li>
			<li>Google Chrome</li>
			<li>Other Tools</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>
	<!-- Mini-Activity -->
	<!-- Research the use of <hr> tag
		Add an hr after the ul
		Add the largest with your name as text content
		Add a paragraphs element with a short introduction of yourself. (2-3
		Sentences.)
		Add the 3rd largest heading with the text content:
			My Interests and Hobbies

		Add an unordered list with list item for each of your hobbies or
		interests.
		
	 -->

	 <!-- hr - horizontal rule - creates a horizontal line to show division in 
	 our pages. it occupies the full width of its parent elements -->

	 <hr>
	 <h1>Ian Clark Villegas</h1>
	 <p>
	 	Hi im a cebuano and has been inlove in this field which is programming. I have been attach in this field since i work as a Quality Assistant. And i want to explore and fullfill my dream as a Web Developer. Because i know Web Dev can give you a financial freedom.
	 </p>
	 <h3>My Interests and Hobbies</h3>
	 	<ul>
	 		<li>Basketball</li>
	 		<li>Cooking</li>
	 		<li>Watching Movies</li>
	 	</ul>

</body>
</html>